
/* GENERAL */

html,body{
	margin:0;
	padding:0;
}
body {
	background: #111;
	font:13px Arial, Helvetica, sans-serif;
}


/* ELEMENTS */

p{ font-size:13px; margin:0; padding:10px 0;}
table,tr,td,th,form{ margin:0; padding:0; border-collapse:collapse; border:none; font-size:13px;}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5d1818;
	margin-bottom:20px;
}
img{ border:none;}

.clear{ clear:both;}
.msg{ color:#390; font-weight:bold; margin-bottom:10px;}
.lien_retour{ padding:10px 0 10px 20px; clear:both; display:block; background: url(images/fleche.png) no-repeat center left;}

#header{ height:632px; background: url(images/repeat.jpg) repeat-x top left;}
	#mheader{ width:1000px; margin:0 auto;}
		#logo{ position:absolute; margin-top:27px; margin-left:70px; z-index:10;}
		#menu{ height:48px; margin:0; padding:0; list-style:none; background:url(images/haut.jpg) top left no-repeat; padding-left:360px; padding-top:42px;}
			#menu li{
				padding:0;
				margin:0;
				float:left;
				display:block;
				width:116px;
				height:27px;
				text-align:center;
				line-height:27px;
				padding-right:10px;
				padding-left:10px;
				border-right:1px solid #666;
			}
			#menu li.last{ border:none;}
			#menu li a{
				color:#CCC;
				width:116px;
				height:27px;
				display:block;
				text-transform:uppercase;
				text-decoration:none;
				font-size:13.5px;
				text-shadow: 1px 1px 1px #333;
				filter:progid:DXImageTransform.Microsoft.Shadow(color='#333333', Direction=135, Strength=1);
			}
			#menu li a.hover,#menu li a:hover{ background:#cf0a1c;}
		#hmiddle{ height:542px; background: url(images/milieu.jpg) top left no-repeat; margin:0 auto;}

#content{ background:#f9f9f7 url(images/bg.jpg) top left repeat-x;}
	#mcontent{ width:849px; margin:0 auto; padding-left:11px;}
	#content_top{ background:url(images/content_top.jpg) top left no-repeat; height:100px;}
	#content_middle{ background:url(images/content_middle.jpg) top left repeat-y; min-height:412px; padding:0 40px; }
	#content_down{ background:url(images/content_down.jpg) top left no-repeat; height:57px;}
	
#footer{ height:28px; background:url(images/repeat.jpg) top left repeat-x; text-align:center; padding-top:47px;}

.milieu {
	background-image: url(images/08b_18.jpg);
	background-repeat: no-repeat;
}
.ptitbas {


}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
a:visited {
	color: #999;
}
a:hover {
	color: #6CC;
}
a:active {
	color: #999;
}
.TextetitreORANGE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #ef7600;
}
.textegris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454952;
}
.contour {
	border: 1px solid #FFF;
}
.blanc {
	background-color: #FFF;
}
.texte2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
.contournoir {
	border: 1px solid #FFF;
	background-image: url(../../nikatoiture/nicatoitures3/images/noir.png);
}
.textetitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #C60;
}




/**************/
/* IMMOBILIER */
/**************/


/* CHOIX */

.bold, .bold a{
	font-weight:bold;
	/*font-style:italic;*/
}
.hidden{
	display:none;
}
.choix{
	padding-bottom:1px;
}
	.choix table tr th{
		font-weight:normal;
		font-size:13px;
	}
	.choix_submit{
		text-align:center;
		margin-top:5px;
		margin-bottom:5px;
	}
	.choix input{
		border:1px solid #CCC;
		font-size:13px;
		margin-bottom:1px;
		margin-top:1px;
		color:#666;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.choix input.w{
		width:30px;
	}
	.choix input.m{
		width:50px;
	}
	.choix-el{
		white-space:nowrap;
		width:175px;
		display:inline-block;
	}
	.choix-el input{
		border:none;
	}
	.choix-el label{
		font-size:13px;
	}
	.choix table td,.choix table th{
		padding:0 2px;
	}
	.choix table th{
		text-align:right;
		font-weight:normal;
	}
#content_middle .choix a{
	background-color:#333;
	/*background-color:#025882;*/
	color:white;
	font-weight:bold;
	font-size:12px;
	display:block;
	padding:2px 5px;
	text-decoration:none;
}
#content_middle .choix a.hover{
	/*background-color:#FC0;*/
	background-color:#cf0a1c;
}


/* LISTING */

.listing_bien{
	width:100%;
	height:231px;
	position:relative;
	border:1px solid #CCC;
	background:#eee;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 4px 4px 8px #aaa; 
	-webkit-box-shadow: 4px 4px 8px #aaa; 
	box-shadow: 4px 4px 8px #555;
	margin-right:13px;
	margin-bottom:13px;
}
	.listing_titre, #content_middle .listing_titre a{
		color:#eee;
		background:#aaa;
		padding:3px 0;
		-webkit-border-top-left-radius: 12px;
		-webkit-border-top-right-radius: 12px;
		-moz-border-radius-topleft: 12px;
		-moz-border-radius-topright: 12px;
		border-top-left-radius: 12px;
		border-top-right-radius: 12px;
	}
		.listing_prix{
			float:right;
			font-size:17px;
			font-weight:bold;
			margin-right:25px;
			padding-top:6px;
			color:#cf0a1c;
		}
		.listing_etat{
			font-size:13px;
			font-weight:normal;
			float:right;
			padding-right:20px;
		}
		.listing_vente{
			font-size:14px;
			padding-right:5px;
		}
		.listing_titre1, #content_middle .listing_titre1 a{
			font-weight:bold;
			font-size:15px;
			text-decoration:none;
			margin-left:10px;
		}
		.listing_titre2, #content_middle .listing_titre2 a{
			font-size:13px;
			text-decoration:none;
			margin-left:10px;
		}
	.listing_content, #content_middle .listing_content a{
		color:#333;
		text-decoration:none;
	}
		.listing_photo{
			width:220px;
			height:171px;
			margin-left:5px;
			padding-left:5px;
			margin-top:5px;
			padding-top:5px;
			float:left;
		}
			.listing_photo img{
				width:189px;
				height:154px;
				border:1px solid #CCC;
				-moz-box-shadow: 2px 2px 5px #000; 
				-webkit-box-shadow: 2px 2px 5px #000; 
				box-shadow: 2px 2px 5px #000;
			}
		.listing_ref, .listing_ref a{
			font-size:16px;
			font-weight:bold;
			padding-top:30px;
			padding-bottom:15px;
		}
		.listing_desc{
			padding-right:20px;
			text-align:justify;
		}
		a.listing_img_fr, a.listing_img_en{
			position:absolute;
			right:10px;
			bottom:15px;
			width:197px;
			height:33px;
			display:block;
			background:url(images/plusdinfo_fr.png);
			text-align:center;
			font-weight:bold;
			font-size:14px;
			color:white;
			line-height:30px;
			letter-spacing:1.2px;
		}
		a.listing_img_en{
			background:url(images/plusdinfo_en.png);
		}
		

/* PAGINATION */

#pagination{
	text-align:center;
	margin-top:15px;
	clear:both;
}
#pagination a{
	padding:4px 7px;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
#pagination a:hover, #pagination a.hover {
	background:#cf0a1c;
}

/* BIEN */
#cadre_gauche{
	float: left;
}

#cadre_droit{
	float: right;
	width: 500px;
}

.bien_infos{
	padding-top:10px;
}
.bien_print{
	display:block;
	width:35px;
	height:35px;
	background:url(images/print.gif);
	float:right;
}
.bien_title.h1{
	margin:0;
	padding:0;
}
.bien_photos{
	float:left;
	/*width:376px;
	height:308px;
	border:1px solid red;*/
	margin-right:20px;
	margin-bottom:5px;
}

.bien_photos ul, .bien_photos li{ list-style:none; margin:0; padding:0;}

.bien_photos ul, .bien_photos li img{ width: 200px; height: 163px;}


.bien_photos .contour{ float:left; border:1px solid #CCC; margin-right:5px; margin-bottom:5px;}
.bien_prix{
	color:#C00;
	font-size:17px;
	font-weight:bold;
	margin-bottom:10px;
}
.bien_vente{
	font-size:14px;
}

.tabs{
	margin-bottom:20px;
	border-bottom:1px solid #666;
	padding-bottom:5px;
}
#content_middle .tabs a{
	color:#666;
}
#content_middle a.tab{
	text-decoration:none;
	font-size:13px;
	padding:5px 10px;
	background:#CCC;
}
#content_middle a.tab:hover, #content_middle a.tab.hover{
	background:#666;
	color:white;
}

#googlemap{ width:769px; height:285px; clear:left; border:1px solid #BBB; margin-top: 20px;}

#formulaire_amis table td,#formulaire_contact table td{ padding:5px 10px;}
#formulaire_amis table td label,#formulaire_contact table td label{ text-align:right; float:right;}
#formulaire_amis .contact,#formulaire_contact .contact{ width:200px;}
#formulaire_amis textarea.contact,#formulaire_contact textarea.contact{ width:400px; height:100px;}